
* { margin:0; padding:0; }
BODY { font-family:Verdana, Geneva, sans-serif; font-size:17px; line-height: 1.5em;color:#302226;
}  
a {text-decoration:underline; }
a:hover { text-decoration:underline; }

p { padding-left:8px;
    padding-right:8px;}
    
#footer { clear:both; background-color:#FFFFFF; padding:.5em; }

.responsive {
}

img{
border:none; 
    max-width: 100%;
   }


 .desktoponly{
display:none;
   } 
   
.mobileonly{


   }  
   
/*GENERAL*/	

.C1 {
	clear:both;	
	font-size:21px;
	color:#0B610B;
	text-align:center;
    }
	
.H1 {
display:none;
    }
    
.H2 {    
    font-weight:bold;
    color:#400040;
    }
    
.H3 {font-size:21px; 
    color:#D92626;
	}
    
    .H6 {margin-bottom:8px;
    margin-top:5px;
    font-size:20px; 
    color:#0000A0;
    }
    
.H7 {font-size:18px;
	color:#EA1313;}

/*END GENERAL*/	

/*MOBILE MENU*/  

.desktopmenu
{
display:none;
}

.mobilemenu
{

}

 
 .menucontainer
 {
  width:100%;
  background-color:#F4F4F4; 
  border-bottom: #72A9FF 2px solid;
    }
  
.navelement1{
width:70%;
  float:left;
  background-color:#F4F4F4;
  padding-left:5px;
  padding-top:5px;
}  
.navelement2{
  width:15%;
  float:right;
   padding-top:13px;
   margin-left:25px;
   background-color:#F4F4F4;
  }  
  
  

.navbar{
   overflow:hidden;
  background-color:#F4F4F4;
   }

.side-nav{
  height:100%;
  width:0;
  position:fixed;
  z-index:1;
  top:0;
  left:0;
  background-color:#F4F4F4;
  overflow-x:hidden;
  padding-top:5px;
  transition:0.5s;
}

.sidenavecell
{
width:100%;
border-bottom:1px solid #CCC;
   }

.side-nav a{
  padding:10px 10px 10px 30px;
  text-decoration:none;
  font-size:20px;
  color:#400080;
  display:block;
  transition:0.3s;
}

.side-nav a:hover{
  color:#fff;
}

.side-nav .btn-close{
  position:absolute;
  top:0;
  right:22px;
  font-size:36px;
  margin-left:50px;
}

.header {
 overflow: hidden;
 z-index:9999;
 }

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  }

.sticky + .content {
  padding-top: 102px;
}

 
/*END MOBILE MENU*/  

/*SITE CONTAINERS*/ 

.main_div { 
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF; 
	border:1px solid #CCC;
	}

.mainleftside{100%;
	
  }
.mainrightside{
    display:none;
  }
  



  
/*END SITE CONTAINERS*/


/*INDEX PAGE BLOCK 1*/	  
 .indexblock{
	width: 100%;
	float: left;
	margin-top:3px;
    margin-bottom:8px;
    padding-left:5px;
    
	 }
     
 .indexblocktop{
	width: 90%;
	float: left;
   	color:#400080;
	font-size:18px;
    padding-left:5px;
    padding-top:2px;
	padding-bottom:2px;
    background-color:#E8FBF0;
    border:1px solid #FFC8FB;
	
     }
     
   .indexblockbody{
	width:95%;
    float: left;
	padding-left: 5px;
    padding-top:10px;
    padding-bottom:5px;
    padding-right:5px;
		 }  
     
        .indexblockanswer{
	width:80%;
    float: left;
    background-color:#FFFFD1;
    border: 1px solid #E1E1DB;
	padding-left: 5px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
    margin-left:10px;
		 }         
         
     .indeximagemobile{
	
		 }  
         
     .indeximagedesktop{
     display:none;
	
		 } 
         
 
         
          
  
	 /*END INDEX PAGE*/


/*MENUWORKSHEETS PAGE*/ 

.worksheetblock{
width:95%;
margin-left:10px;

} 

.worksheetblocktop{
font-size:17px;
color:#004080;
font-weight:bold;
} 



.worksheettopics{
	width: 40%;
    float: left;
    max-width:180px;
    font-size:18px;
        min-height:17px;
    padding:6px;
margin-bottom:9px;

	 }

/*END MENUWORKSHEETS PAGE*/



/*WORKSHEETS SUBTOPIC PAGE*/
.topiccontainer{
	width: 100%;
	margin-right: auto;
	font-size:17px;
	line-height: 1.3em;
	} 
    
    
    .topiccell{
	float:left;
	display: inline;
	border-radius: 4px;
	border: 1px solid #d6d6c2;
	padding: 3px;
	margin-left:6px;
	margin-bottom:8px;
	background-color:#e6ffff;
	} 
	
	.topiccell:hover{background-color:#E8E3E3;}
    
          .worksheetlist{
	width: 100%px;
	float: left;
	margin-left:10px;
    margin-right:10px;
	} 
    
     .headersubtopic{
		float:left;
	border-radius: 4px;
	border: 1px solid #d6d6c2;	
	display: inline;
	background-color:#EBFFCC;
	font-size:18px;
	font-weight: normal;
	color:#C00;
	margin-bottom:10px;
	margin-top:2px;
	margin-left:5px;
    padding-left:10px;
	padding-right:20px;
	
	} 
    
    .resultlist{
	width: 100%;
    max-width:700px;
	display:block;
	overflow:hidden;
	}
    
    
    .resultlistview{
	width: 100%;
    max-width:500px;
    display:block;
	overflow:hidden;
	}
    
    
    .resultcell{
	width: 140px;
	float:left;
	font-size:16px;
	text-align:center;
	margin-left:8px;
    margin-right:8px;
	margin-bottom:5px;
	min-height:285px;
	
	}
    
     .singaporecur {
    display:none;
	
     }
    
/* END WORKSHEETS SUBTOPIC PAGE*/

/*WORKSHEETS GRADE PAGE*/ 

.gradeblock{
width:95%;
margin-left:10px;

} 

.gradeblocktop{
font-size:16.8px;
color:#004080;
font-weight:bold;
margin-bottom:3px;
} 


.gradetopics{
	width: 330px;
    float: left;
    font-size:17px;
margin-right:10px;
min-height:27px;

	 }

/*END WORKSHEETS GRADE PAGE*/

/*WordPROBLEMS  PAGE*/ 


.wordproblemgrade
{
	width: 40%;
    float: left;
    max-width:180px;
    font-size:18px;
        min-height:25px;
    padding:6px;
margin-left:10px;
margin-bottom:9px;
border:1px solid #E7EEE4;
background-color:#FAFFFD;
text-align:center;


	 }
     
      .resultlistwp{
	width: 100%;
    display:block;
	overflow:hidden;
	}
    
    .resultcellwp{
	width: 140px;
	float:left;
	font-size:16px;
	text-align:center;
	margin-left:8px;
    margin-right:8px;
	margin-bottom:5px;
	min-height:260px;
	
	}

/*END Word PROBLEMS PAGE*/

/* WORKSHEETVIEW  PAGE*/

 .worksheetbig{
	width: 95%;
margin-left:auto;
margin-right:auto;
margin-bottom:6px;
text-align:center;
	 }

/* END WORKSHEETVIEW  PAGE*/
 
 /* PUZZLEMain PAGE*/
 .puzzletopics{
	width: 40%;
    float: left;
    max-width:180px;
    font-size:18px;
    min-height:25px;
    padding:6px;
margin-left:10px;

margin-bottom:9px;
border:1px solid #E7EEE4;
background-color:#FAFFFD;
text-align:center;
	 }
  /* END PUZZLES Main PAGE*/   
   

/* PUZZLES CATEGORIE*/
 .puzzlecontainer{
	width: 100%;
    max-width:500px;
	display:block;
	overflow:hidden;
    		
	}
	
     	.puzzledisplay{
	width: 140px;
	float:left;
	font-size:16px;
	text-align:center;
    margin-left:10px;
	margin-right:10px;
	min-height:220px;
	
	}
    
/* END PUZZLES CATEGORIE*/  

 /* NEW BRAINTEASER  PAGE*/
 .brainteaserblocktop{
	width: 70%;
	float: left;
   	color:#400080;
	font-size:19px;
	padding-top:3px;
	padding-bottom:3px;
    background-color:#FFF1F4;
	 }
     
      .brainteaseranswer{
	width:90%;
    
    float: left;
    background-color:#FFFFD1;
    border: 1px solid #E1E1DB;
	padding-left: 5px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
    		 }  
         
         
       
 
 /* NEW BRAINTEASER  PAGE*/


/*BRAINTEASER OLS*/
	
	
    .Pleft{
	width: 320px;
	float: left;
	margin-left: 10px;
    margin-right:40px;
	margin-bottom: 20px;
	} 
	
	


/*END BRAINTEASER OLS*/    

/*WORKBOOKS OLD*/
	
		  .workbooklist{
	width: 100%;
		
	} 
	
	.workbookimage{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
    text-align:center;
	} 
	
	
	  
	  
	  .skillsleft{
      width:340px;
float:left;
margin-left:auto;
margin-right:auto;
text-align:center;
    padding-left:8px;
    padding-right:8px;
   
	 }
     
       .skillsright{
display:none;
	 }
     
     
     .workbooklistright{
display:none;
	
	}
    
      .workbooklistmobile{
	
	}
     
   
     
  /*END WORKBOOKS OLD*/

 /*VIDEO MAIN*/
	
  
	.videomain{
	width: 100%;
	float: left;
	 }	
     
      .videotext{
     display:none;
     }      
	
	.videotopic
	{width: 40%;
	font-size:17px;
	color:#03C;
	float: left;
	text-align: center;
	margin-left:10px;
	margin-bottom:25px;
	 }
  
  
  .rightsidevideos
	{width: 170px;
	font-size:19px;
	color:#03C;
	text-align: center;
	margin-bottom:15px;
	 }
     
     .videoclip
	{max-width: 500px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	 }
	
	/*VIDEO Categorie*/

	.videoblock{
	width: 100%;
	float:left;	
    margin-top:5px;
		} 
	
	.videoblockleft{
	width: 30%;
	float: left;	
margin-left:10px;
	} 
	
	.videoblockright{
	width: 60%;
	float: left;
	background-color:#F7FCEA;
    margin-left:10px;
    margin-bottom:10px;
    padding-right:10px;
		
	} 
    
    /*END VIDEO Categorie*/

 
    /*ONLINE GAMES*/
  
   .onlinelist{
	width: 100%;
		} 
	.onlineimage{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
    text-align:center;
	} 
	
	
   
      
 /*END ONLINE GAMES*/     

/*FACEBOOK*/
	.facebook{	
	width: 99%;
margin-left:auto;
margin-right:auto;
margin-bottom:6px;
margin-top:10px;
text-align:center;
			  }
              
  .facebook2
     
     {
     margin-left:8px; 
     margin-top:8px;
     }                   
/*END FACEBOOK*/
  
/*ADSENSE*/





.adsensetop{
margin-top:2px;
margin-left:auto;
margin-right:auto;
overflow:hidden


 }
 
 
 .newtopadsense{
display:none;
 }


 .adsenserightside{
display:none;
 }
 
.adsensedesktop{
display:none;
        	} 

.adsensemobile{
width: 336px;
max-height:320px;
margin-top:4px;
margin-bottom:4px;

        	} 
            
.adsensemobileR{
margin-left:25px;
margin-right:25px;
        	}   
            
  
 .adsensecontainer{
	width: 99%;
margin-left:auto;
margin-right:auto;
margin-bottom:6px;
text-align:center;
	 }           
     
/*END ADSENSE*/

/*PAGINATION */    

.pageof {
    font-size:16px;
	 padding-left:12px;
     padding-right:9px;
     
	}
	
	.next a:link {
    color:#0000A0;
    font-size:17px;
	text-decoration: none;
    background-color:#FFEBFC;
     padding:3px;
     border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
             
}

/*PAGINATION */

/*Bottom menu */


.bottomdesktop
{
display:none;
}

.bottommobile
{

}